
body { 
font-size:16px;
color: #666;
font-family: 'Varela Round', sans-serif;
background-color:#fff;
line-height:2;
}

#top {

}
.toppad { 
height:70px;
}
#header {
background-image: url('/uploads/images/slides/loBMcA2-1079x419.jpg');
background-size: cover;
background-position:center center;
height:30vh;
/*animation: shrink 5s;*/
}
/*
@keyframes shrink {
  0% { background-size: 120%; }
  100% { background-size: 100%; }
}*/

.titletext, .carousel-caption h3 { font-size: 1.5rem; }

.carousel-image {
	height:70vh;
	background-size:cover;
	background-position:center center;
}
.carousel-caption {
    bottom: 25%;
		text-shadow: 3px 3px 4px rgba(0,0,0,0.4);
		background-color:rgba(0,0,0,0.4);
}


.flip {
-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.navbar {
border-bottom:2px solid #eee;
margin-bottom: 0;  
padding:5px;
}


.navbar-light .navbar-nav .nav-link {
    color: #333;
}


.nav-item > a {
	position: relative;
}
.nav-item > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #666;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.nav-item > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.nav-item.active > a:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #666;
}

#main {
	position:relative;
    min-height:600px;
}


.iconrow a:link,.iconrow a:visited {
  padding:1em;
  font-size:1.5em;
  color: #648800;
	display:block;
	text-align:center;
}
.iconrow a:hover {
	background-color:rgba(255,255,255,0.2);
}

.zimage:hover {
  -webkit-transform: scaleX(1.25)  !important;
  transform: scale(1.25) !important;
}


#footer {
		color:#fff;
    padding:16px 0 ;
		background-color: #666; 
}
#footer h2 {

    margin-top:16px;
		color:#fff;
}
#footer2 {
	background-color: #222;
    color:#fff;
    padding:8px 0 ;
}
#footer a:link,#footer a:visited, #footer2 a:link,#footer2 a:visited { 
    color:#fff;
}

h1 {
font-family: 'Varela Round', sans-serif;
}
h2,h3 {
font-family: 'Varela Round', sans-serif;
}


#zoomy { max-height:44px; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.titletext, .carousel-caption h3 { font-size: 2.5rem; }
#zoomy {max-height:60px;}




 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
#main { min-height:650px; }
.titletext { font-size: 3.5rem; }
.carousel-caption h3 { font-size: 4rem; }



 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


}

 } 